Error

two or more packages specified (libgweather-3-6 libsane-extras)